API ReferenceScreenshots
List screenshots
Returns your organization's most recent screenshots (up to 100), newest first.
Returns your organization's most recent screenshots (up to 100), newest first.
AuthorizationBearer <token>
API key as a Bearer token: Authorization: Bearer docr_sk_…
In: header
Response Body
application/json
application/json
application/json
curl -X GET "https://app.docr.dev/api/v1/screenshots"{
"screenshots": [
{
"id": "6a382443304f240b189f228a",
"orgId": "6a1f0c2e9b4d3a7e5c8f1029",
"kind": "screenshot",
"status": "ready",
"format": "png",
"url": "https://res.cloudinary.com/docr/image/upload/screenshot-6a382443.png",
"width": 1280,
"height": 3840,
"fullPage": true,
"cacheHit": false,
"creditsUsed": 1,
"externalIdentifier": "order-1234",
"metadata": null,
"error": null,
"createdAt": "2026-10-07T17:55:41Z",
"updatedAt": "2026-10-07T17:55:44Z"
}
]
}{
"error": "Invalid or revoked API key"
}{
"error": "IP 203.0.113.4 is not whitelisted"
}